.gradient-custom1 {
    /* fallback for old browsers */
    background: #11cb30;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(33, 203, 17), rgb(37, 220, 252));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(33, 203, 17), rgb(37, 220, 252))
}

.gradient-custom2 {
    /* fallback for old browsers */
    background: #11cb30;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to bottom, rgb(33, 203, 17), rgb(37, 220, 252));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to bottom, rgb(33, 203, 17), rgb(37, 220, 252))
}